Subject: Re: co-authoring commits

From: Junio C Hamano <[email-masked]>
Date: Wed, 17 Jun 2015 15:44:03 -0700

[email-masked] writes:

> Author and committer are used by many git tools; if they weren't part of
> the object header, they'd need to be part of some pseudo-header with a
> standardized format that git can parse.

Yes, the same goes to the address on Signed-off-by: footers.  There
recently was a series to enhance the footer list handling (Christian
Cc'ed) for the generation and maintenance side, and I do think it is
reasonable to further add enhanced support for footers.

That does not argue for having a new "coauthor" as a new commit
object header at all, though.